/* home.css */

.image1 {
  background-image: url(http://www.skioregon.org/images/headers/.jpg);
}

.image2 {
  background-image: url(http://www.skioregon.org/images/headers/3-Peaks-front.jpg);
}

.image3 {
  background-image: url(http://www.skioregon.org/images/headers/A-Lakes-sunrise-front.jpg);
}

.image4 {
  background-image: url(http://www.skioregon.org/images/headers/ALMR-Chairlift-460x351.jpg);
}

.image5 {
  background-image: url(http://www.skioregon.org/images/headers/front_1.jpg);
}

.image6 {
  background-image: url(http://www.skioregon.org/images/headers/front_2.jpg);
}

.image7 {
  background-image: url(http://www.skioregon.org/images/headers/front_3.jpg);
}

.image8 {
  background-image: url(http://www.skioregon.org/images/headers/front_4.jpg);
}

.image9 {
  background-image: url(http://www.skioregon.org/images/headers/front_7.jpg);
}

.image10 {
  background-image: url(http://www.skioregon.org/images/headers/Hood-white-rvr-cnyn-front.jpg);
}

.image11 {
  background-image: url(http://www.skioregon.org/images/headers/Salomon-Nordic1-front.jpg);
}

.image12 {
  background-image: url(http://www.skioregon.org/images/headers/windells-Fisher-front.jpg);
}